.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c389.component_ContentDisplay_Content {
padding: 0;  } .document
{
width: 100%; }
@media screen and ( max-width: 1520px ){
table
{
width: 100% !important;
max-width: 100% !important;
}
table td
{
max-width: 100% !important;
width: auto !important;
}
img
{
max-width: 100%; height: auto;
} #c766 > table > tbody > tr > td.c_space
{
width: 50px !important; }
#c766 table table > tbody > tr > td.c2 .component_ContentDisplay_Content
{
min-width: 100px;
}
#c775 table table > tbody > tr > td.ltc
{
width: 48% !important; }
}
@media screen and ( max-width: 880px ){
div#c505
{
position: relative;
top: 0;
left: 0;
}
div#c503 h1
{
border-bottom: none;
padding-bottom: 0;
}
.plain_content h1
{
font-size: 22px !important; line-height: 23px !important;
}
div#c503 .plain_content, div#c503 .plain_content div, div#c503 .plain_content p, div#c503 .plain_content td
{
font-size: 14px; }
div div#c503.component_ContentDisplay_Content
{
background: #1D4D75;
max-width: initial;
padding: 20px;
}
div#c506.component_ContentDisplay_Content
{
margin-bottom: 0;
padding-top: 7px;
background: url('/site/mclarenguise/images/basic_theme/h_bg_rep.jpg') repeat scroll 0 0;
}
div#c766.component_Layout_Table
{
padding: 0 0 7px; }
div#c506 > .plain_content
{
display: block;
padding: 20px;
}
div#c766 > table
{
padding: 20px 10px; }
#c766 table table > tbody > tr > td.ltc
{
display: table-cell !important; }
div#c767.component_Layout_Table,
div#c768.component_Layout_Table
{
padding-bottom: 30px; }
#c507 .plain_content img
{
margin: 30px 20px !important; }
div#c507
{
padding: 0 20px;
border: none;
}
#c775 table table > tbody > tr > td.ltc
{
width: auto !important; background: none;
}
div#c775 div.component_Layout_Table
{
margin: 0; padding: 0;
background: #fff;
}
#c775 .c_space
{
display: none; }
div#c775.component_Layout_Table
{
padding: 7px 0;
background: url('/site/mclarenguise/images/basic_theme/h_bg_rep.jpg') repeat scroll 0 0;
}
} #c390.component_ContentDisplay_Content {
 } #c503.component_ContentDisplay_Content {
padding: 0;  } div#c503.component_ContentDisplay_Content
{
max-width: 1055px;
margin: auto;
background: rgba(0, 0, 0, 0.3);
padding: 20px 0;
}
#c503 h1
{
color: #FFFFFF;
font: bold 45px/45px montserrat;
border-bottom: 1px solid rgba(255, 255, 255, 0.15);
padding-bottom: 15px;
margin: 0 0 10px;
}
#c503 .plain_content,
#c503 .plain_content div,
#c503 .plain_content p,
#c503 .plain_content td
{
color: #fff; font-size: 18px;
} #c504.component_ContentDisplay_Content {
padding: 0px;  } #c504 .plain_content,
#c504 .plain_content *
{
line-height: 0;
} #c506.component_ContentDisplay_Content {
 } #c506 h1
{
color: #fff; }
#c506.component_ContentDisplay_Content
{
padding: 0; text-align: center;
margin-bottom: -25px;
position: relative;
z-index: 20;
}
#c506 > .plain_content
{
background: #1D4D75;
display: inline-block;
padding: 0 20px;
} #c507.component_ContentDisplay_Content {
 } #c507{border-top: 1px solid #51779C;border-bottom: 1px solid #51779C;padding: 30px 20px;margin-top: 10px;} #c542.component_ContentDisplay_Content {
 } #c544.component_ContentDisplay_Content {
 } #c546.component_ContentDisplay_Content {
 } #c549.component_ContentDisplay_Content {
 } #c552.component_ContentDisplay_Content {
 } #c557.component_ContentDisplay_Content {
 } #c559.component_ContentDisplay_Content {
 } #c560.component_ContentDisplay_Content {
 } #c561.component_ContentDisplay_Content {
 } #c562.component_ContentDisplay_Content {
 } #c568.component_ContentDisplay_Content {
 } #c569.component_ContentDisplay_Content {
 } #c570.component_ContentDisplay_Content {
 } #c571.component_ContentDisplay_Content {
 } #c573.component_ContentDisplay_Content {
 } #c574.component_ContentDisplay_Content {
 } #c575.component_ContentDisplay_Content {
 } #c576.component_ContentDisplay_Content {
 } #c577.component_ContentDisplay_Content {
 } #c578.component_ContentDisplay_Content {
 } #c581.component_ContentDisplay_Content {
 } #c582.component_ContentDisplay_Content {
 } #c583.component_ContentDisplay_Content {
 } #c584.component_ContentDisplay_Content {
 } #c585.component_ContentDisplay_Content {
 } #c586.component_ContentDisplay_Content {
 } #c587.component_ContentDisplay_Content {
 } #c588.component_ContentDisplay_Content {
 } #c589.component_ContentDisplay_Content {
 } #c590.component_ContentDisplay_Content {
 } #c591.component_ContentDisplay_Content {
 } #c592.component_ContentDisplay_Content {
 } #c594.component_ContentDisplay_Content {
 } #c596.component_ContentDisplay_Content {
 } #c597.component_ContentDisplay_Content {
 } #c598.component_ContentDisplay_Content {
 } #c599.component_ContentDisplay_Content {
 } #c600.component_ContentDisplay_Content {
 } #c602.component_ContentDisplay_Content {
 } #c603.component_ContentDisplay_Content {
 } #c604.component_ContentDisplay_Content {
 } #c605.component_ContentDisplay_Content {
 } #c606.component_ContentDisplay_Content {
 } #c607.component_ContentDisplay_Content {
 } #c608.component_ContentDisplay_Content {
 } #c609.component_ContentDisplay_Content {
 } #c611.component_ContentDisplay_Content {
 } #c612.component_ContentDisplay_Content {
 } #c613.component_ContentDisplay_Content {
 } #c614.component_ContentDisplay_Content {
 } #c615.component_ContentDisplay_Content {
 } #c616.component_ContentDisplay_Content {
 } #c617.component_ContentDisplay_Content {
 } #c618.component_ContentDisplay_Content {
 } #c621.component_ContentDisplay_Content {
 } #c622.component_ContentDisplay_Content {
 } #c623.component_ContentDisplay_Content {
 } #c624.component_ContentDisplay_Content {
 } #c625.component_ContentDisplay_Content {
 } #c626.component_ContentDisplay_Content {
 } #c627.component_ContentDisplay_Content {
 } #c628.component_ContentDisplay_Content {
 } #c629.component_ContentDisplay_Content {
 } #c630.component_ContentDisplay_Content {
 } #c631.component_ContentDisplay_Content {
 } #c632.component_ContentDisplay_Content {
 } #c633.component_ContentDisplay_Content {
 } #c635.component_ContentDisplay_Content {
 } #c636.component_ContentDisplay_Content {
 } #c637.component_ContentDisplay_Content {
 } #c638.component_ContentDisplay_Content {
 } #c639.component_ContentDisplay_Content {
 } #c640.component_ContentDisplay_Content {
 } #c641.component_ContentDisplay_Content {
 } #c642.component_ContentDisplay_Content {
 } #c643.component_ContentDisplay_Content {
 } #c644.component_ContentDisplay_Content {
 } #c645.component_ContentDisplay_Content {
 } #c646.component_ContentDisplay_Content {
 } #c647.component_ContentDisplay_Content {
 } #c648.component_ContentDisplay_Content {
 } #c649.component_ContentDisplay_Content {
 } #c650.component_ContentDisplay_Content {
margin: 0px; padding: 0px;  } #c651.component_ContentDisplay_Content {
 } #c652.component_ContentDisplay_Content {
 } #c653.component_ContentDisplay_Content {
 } #c654.component_ContentDisplay_Content {
 } #c655.component_ContentDisplay_Content {
 } #c656.component_ContentDisplay_Content {
 } #c657.component_ContentDisplay_Content {
 } #c658.component_ContentDisplay_Content {
 } div#c658.component_ContentDisplay_Content{background: #E9EEF3; padding: 23px 20px;}#c658 h2{font: normal 16px/16px 'Fjalla One';display: inline-block;background: url('/site/mclarenguise/images/basic_theme/arrow2.png') no-repeat scroll right bottom;padding-right: 15px;padding-bottom: 0;margin: 0;} #c659.component_ContentDisplay_Content {
 } div#c659.component_ContentDisplay_Content{padding: 30px 70px 0 20px; min-height: 180px;} #c660.component_ContentDisplay_Content {
 } #c660 .plain_content,#c660 .plain_content *{line-height: 0; } #c661.component_ContentDisplay_Content {
padding: 0;  } #c662.component_ContentDisplay_Content {
 } #c663.component_ContentDisplay_Content {
 } #c664.component_ContentDisplay_Content {
 } #c665.component_ContentDisplay_Content {
 } #c666.component_ContentDisplay_Content {
 } #c667.component_ContentDisplay_Content {
 } #c667
{
background: #E9EEF3;
padding: 30px 20px;
}
#c667 .plain_content,
#c667 .plain_content p,
#c667 .plain_content td,
#c667 .plain_content div
{
color: #1D4C74;
font-size: 18px;
}
#c667 p
{
margin: 10px 0 20px; }
#c667 h2
{
font-size: 22px; } #c676.component_ContentDisplay_Content {
 } #c677.component_ContentDisplay_Content {
 } #c678.component_ContentDisplay_Content {
 } #c680.component_ContentDisplay_Content {
 } #c681.component_ContentDisplay_Content {
 } #c682.component_ContentDisplay_Content {
 } #c769.component_ContentDisplay_Content {
 } #c770.component_ContentDisplay_Content {
padding: 0;  } #c772.component_ContentDisplay_Content {
 } #c773.component_ContentDisplay_Content {
padding: 0;  } #c778.component_ContentDisplay_Content {
 } #c778 .plain_content,#c778 .plain_content *{line-height: 0; } #c780.component_ContentDisplay_Content {
 } div#c780.component_ContentDisplay_Content
{
padding: 30px 70px 0 20px; min-height: 180px;
} #c781.component_ContentDisplay_Content {
 } div#c781.component_ContentDisplay_Content
{
background: #E9EEF3; padding: 23px 20px;
}
#c781 h2
{
font: normal 16px/16px 'Fjalla One';
display: inline-block;
background: url('/site/mclarenguise/images/basic_theme/arrow2.png') no-repeat scroll right bottom;
padding-right: 15px;
padding-bottom: 0;
margin: 0;
} #c783.component_ContentDisplay_Content {
 } #c783 .plain_content,#c783 .plain_content *{line-height: 0; } #c785.component_ContentDisplay_Content {
 } div#c785.component_ContentDisplay_Content{padding: 30px 20px 0 20px; min-height: 180px;} #c786.component_ContentDisplay_Content {
 } div#c786.component_ContentDisplay_Content{background: #E9EEF3; padding: 23px 20px;}#c786 h2{font: normal 16px/16px 'Fjalla One';display: inline-block;background: url('/site/mclarenguise/images/basic_theme/arrow2.png') no-repeat scroll right bottom;padding-right: 15px;padding-bottom: 0;margin: 0;} #c787.component_ContentDisplay_Content {
 } #c787
{
background: #E9EEF3;
padding: 10px 20px 30px 20px;
}
#c787 .plain_content,
#c787 .plain_content p,
#c787 .plain_content td,
#c787 .plain_content div
{
color: #1D4C74;
font-size: 18px;
}
#c787 p
{
margin: 10px 0 20px; }
#c787 h2
{
font-size: 18px; margin: 20px 0;
} #c994.component_ContentDisplay_Content {
padding: 0px;  } #c994 .plain_content a
{
color: #1D4C74;
}
#c994 h3
{
margin: 0; } .mini_login {
padding:10px 10px 10px 10px;
}
.mini_login h6 {
font-size:1em;
padding:0;
margin:0;
}
.mini_login p {
font-size:0.9em;
padding:4px 0 4px 0;
margin:0;
}
.mini_login label {
float:left;
font-size:9px;
width:55px;
padding-top:2px;
}
.mini_login input.in {
display:inline;
width:70px;
font-size:1em;
margin-bottom: 3px;
}
.mini_login .btn {
width:auto;
display:block;
margin:4px 0 0 55px;
}
.component_Membership_MiniLogin {
margin: 0; margin: 10px; padding: 0;  } #login {padding:0;} #c201.component_Membership_MiniLogin {
border-bottom: 1px solid #ccc;
margin: 10px; padding: 0;  } #login {padding:0;} td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0px; padding: 8px 14px;  } #c502.component_Layout_Table {
margin: 0px; padding: 0px;  } #c502
{
position: relative; } #c505.component_Layout_Table {
margin: 0px; padding: 0px;  } #c505
{
position: absolute;
width: 100%;
height: 100% !important;
top: 0;
left: 0;
}
#c505 > .component_edit
{
top: 40px; }
#c505 > table,
#c505 .ltc
{
height: 100% !important;
vertical-align: middle;
text-align: center;
} #c537.component_Layout_Table {
margin: 0px; padding: 0;  } #c538.component_Layout_Table {
margin: 0px; padding: 0px;  } #c539.component_Layout_Table {
margin: 0px; padding: 0px;  } #c540.component_Layout_Table {
margin: 0px; padding: 0px;  } #c541.component_Layout_Table {
margin: 0px; padding: 0px;  } #c545.component_Layout_Table {
margin: 0px; padding: 0px;  } #c547.component_Layout_Table {
margin: 0px; padding: 0px;  } #c548.component_Layout_Table {
margin: 0px; padding: 0px;  } #c550.component_Layout_Table {
margin: 0px; padding: 0px;  } #c553.component_Layout_Table {
margin: 0px; padding: 0px;  } #c554.component_Layout_Table {
margin: 0px; padding: 0px;  } #c555.component_Layout_Table {
margin: 0px; padding: 0;  } #c563.component_Layout_Table {
margin: 0px; padding: 0px;  } #c565.component_Layout_Table {
margin: 0px; padding: 0px;  } #c566.component_Layout_Table {
margin: 0px; padding: 0px;  } #c567.component_Layout_Table {
margin: 0px; padding: 0px;  } #c572.component_Layout_Table {
margin: 0px; padding: 0;  } #c580.component_Layout_Table {
margin: 0px; padding: 0;  } #c595.component_Layout_Table {
margin: 0px; padding: 0;  } #c601.component_Layout_Table {
margin: 0px; padding: 0;  } #c610.component_Layout_Table {
margin: 0px; padding: 0;  } #c620.component_Layout_Table {
margin: 0px; padding: 0;  } #c675.component_Layout_Table {
margin: 0px; padding: 0;  } #c679.component_Layout_Table {
margin: 0px; padding: 0;  } #c765.component_Layout_Table {
margin: 0px; padding: 0;  } #c765
{
background: #1D4D75; }
#c765 > table
{
margin: auto; padding: 30px 0;
} #c766.component_Layout_Table {
margin: 0px;  } #c766.component_Layout_Table{background: url('/site/mclarenguise/images/basic_theme/h_bg_rep.jpg') repeat scroll 0 0; padding: 7px;}#c766 > table{background: #1D4D75; padding: 60px 25px 42px;}#c766 .component_ContentDisplay_Content{padding: 0; }#c766 h2{color: #fff;font: normal 24px 'Fjalla One';border-bottom: 1px solid #55799E;padding-bottom: 15px;display: inline-block;}#c766 .plain_content a,#c766 .plain_content,#c766 .plain_content p,#c766 .plain_content td{color: #fff; }#c766 .plain_content p{margin: 15px 0; } #c767.component_Layout_Table {
margin: 0px; padding: 0;  } #c768.component_Layout_Table {
margin: 0px; padding: 0;  } #c771.component_Layout_Table {
margin: 0px; padding: 0;  } #c774.component_Layout_Table {
margin: 0px; padding: 0;  } #c774 > table > tbody > tr > .c1
{
background: url('/site/mclarenguise/images/basic_theme/h_bg_rep.jpg') repeat scroll 0 0;
}
#c774.component_Layout_Table
{
padding: 23px 0; }
@media screen and ( max-width: 880px ){
#c774 >table > tbody > tr {
display: box !important;
display: -moz-box !important;
display: -webkit-box !important;
display: -ms-flexbox !important;
box-orient: vertical;
-moz-box-orient: vertical;
-webkit-box-orient: vertical;
-ms-flex-direction: column;
}
#c774 >table > tbody > tr > td.c1 {
display: block;
-webkit-box-ordinal-group: 2;
-moz-box-ordinal-group: 2;
-ms-flex-order: 2;
box-ordinal-group: 2;
}
#c774 >table > tbody > tr > td.c2 {
-webkit-box-ordinal-group: 1;
-moz-box-ordinal-group: 1;
-ms-flex-order: 1;
box-ordinal-group: 1;
} } #c775.component_Layout_Table {
margin: 0px; padding: 0;  } #c775.component_Layout_Table
{
max-width: 1280px;
margin: auto;
padding: 20px 0;
}
#c775 .component_ContentDisplay_Content
{
padding: 0; }
#c775 .ltc
{
height: 100%; }
#c776.component_Layout_Table {
margin: 0px; padding: 0;  } div#c776.component_Layout_Table
{
margin: 5px; background: #FFFFFF;
} #c777.component_Layout_Table {
margin: 0px; padding: 0;  } #c777 > table > tbody > tr > .c1
{
background: url('/site/mclarenguise/images/basic_theme/h_bg_rep.jpg') repeat scroll 0 0;
}
#c777.component_Layout_Table
{
padding: 23px 0; }
@media screen and ( max-width: 880px ){
#c777 >table > tbody > tr {
display: box !important;
display: -moz-box !important;
display: -webkit-box !important;
display: -ms-flexbox !important;
box-orient: vertical;
-moz-box-orient: vertical;
-webkit-box-orient: vertical;
-ms-flex-direction: column;
}
#c777 >table > tbody > tr > td.c1 {
display: block;
-webkit-box-ordinal-group: 2;
-moz-box-ordinal-group: 2;
-ms-flex-order: 2;
box-ordinal-group: 2;
}
#c777 >table > tbody > tr > td.c2 {
-webkit-box-ordinal-group: 1;
-moz-box-ordinal-group: 1;
-ms-flex-order: 1;
box-ordinal-group: 1;
} } #c779.component_Layout_Table {
margin: 0px; padding: 0;  } div#c779.component_Layout_Table
{
margin: 5px; background: #FFFFFF;
} #c782.component_Layout_Table {
margin: 0px; padding: 0;  } #c782 > table > tbody > tr > .c2{background: url('/site/mclarenguise/images/basic_theme/h_bg_rep.jpg') repeat scroll 0 0;}#c782.component_Layout_Table{padding: 23px 0; } #c784.component_Layout_Table {
margin: 0px; padding: 0;  } div#c784.component_Layout_Table
{
margin: 5px; background: #FFFFFF;
} 
